AUTHORS
=======

David Hilvert <dhilvert@gmail.com>::
	Added a skeletal source tree.


// The following notice applies to this AUTHORS document:
//
// Copyright 2008 David Hilvert <dhilvert@gmail.com>
//
// This document is part of libale.
//
// libale is free software: you can redistribute it and/or modify it under the
// terms of the GNU Affero General Public License as published by the Free
// Software Foundation, either version 3 of the License, or (at your option)
// any later version.
//
// libale is distributed in the hope that it will be useful, but WITHOUT ANY
// WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
// FOR A PARTICULAR PURPOSE.  See the GNU Affero General Public License for
// more details.
//
// You should have received a copy of the GNU Affero General Public License
// along with libale.  If not, see <http://www.gnu.org/licenses/>.
